#nav_wrapper{
  	/*width: 100%;*/
}

#sticky{
	width: 100%;
  	background: #437278;
	float: none;
}

#sk-menu{
  	width: 61.25rem;
  	margin: 0 auto;
  	background: #437278;
  	height: auto;
  	max-height: 4rem;
  	padding: 0;
  	text-align: center;
}

@media (max-width: 740px){
  	#parent-sticky{
    	display:none!important;
  	}
}

#sk-menu a{
  	display: inline-block;
  	text-decoration: none;
  	color: white;
  	opacity: 0.8;
  	text-align: center;
  	height: 2.75rem;
  	line-height: 2.75rem;
  	font-style: normal;
  	font-smooth: always;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	font-size: 0.813rem;
  	padding: 0 0.75rem;
  	margin: 0.625rem 0.125rem;
  	border-radius: 0.1875rem;
  	font-weight: bold;
  	text-transform: uppercase;
}

#sk-menu .active{
	opacity:1;
}

#sk-menu a.menu-item:hover{
	color:#ffffff;
	opacity:1;
}

#sk-menu a.book-now:hover{
 	opacity: 0.9;
}

#shadow .book-now{
  	color: #8ca33c;
  	font-size: 0.813rem;
  	font-weight: bold;
  	font-style: normal;
  	background: #ffffff;
  	padding-left: 1rem;
  	padding-right: 1rem;
  	border-radius: 25px;
}

body:not(.editor) #stack_198792 .stack-inner:not(.animated){
 	opacity: 0;
}

body:not(.editor) #stack_198792 .background-image:not(.animated){
  	opacity: 1;
}

body:not(.editor) #stack_198795 .stack-inner:not(.animated){
  	opacity: 0;
}

body:not(.editor) #stack_198795 .background-image:not(.animated){
    opacity: 1;
}

body:not(.editor) #stack_203726 .stack-inner:not(.animated){
 	opacity: 0;
}

body:not(.editor) #stack_203726 .background-image:not(.animated){
  	opacity: 1;
}

body:not(.editor) #stack_200564 .stack-inner:not(.animated){
  	opacity: 0;
}

body:not(.editor) #stack_200564 .background-image:not(.animated){
    opacity: 1;
}


.background-image{
 	filter: none;
}